# Function serializeWhere

- serializeWhere(exp, env?, unvertualizeId?, globalExp?): any

- #### Parameters

  - exp: any
  - env: string = 'links'
  - unvertualizeId: ((id: Id) => Id) = defaultUnvertualizeId
    - - (id): Id

      - #### Parameters

        - id: Id

        #### Returns Id

  - `Optional` globalExp: any

  #### Returns any

  - Defined in work/deeplinks/deeplinks/imports/client.tsx:155